@charset "windows-1251";
/* CSS Document */

body {
	background-color: #CCC;
	background-image: url(images/wood_desk.jpg);
	background-repeat: repeat;
	margin: 0 auto;
	padding: 0;
}
a {
	text-decoration: none;
	text-align: center;
	color: #000;
} 
#pens {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	background-image: url(images/pens.png);
	background-repeat: no-repeat;
	background-position: 122% 765px;
	position: absolute;
}
#container {
	width: 940px;
	height: 1020px;
	background-image:url(images/shadow.png);
	margin: 0 auto;
	padding-top: 20px;
	z-index: 2;
	position: relative;
}
#nav {
	float: left;
	width: 300px;
	background-image: url(images/background.jpg);
	font-family: Arial, Helvetica, sans-serif;
	color: #ef7f1a;
	font-size: 16pt;
	text-decoration: none;
	height: 1000px;
	margin-left: 20px;
}
#nav ul {
	list-style-type: square;
	line-height: 36px;
	margin-top: 120px;
	margin-bottom: 420px;
}
#nav li {
	display: list-item;
	margin: 0 60px;
}
#nav li a {
	color: #ef7f1a;
}
#nav li a:hover {
	color: #f4e3b2;
}
#contentright {
	float: right;
	width: 300px;
	background-image: url(images/paper_back.jpg);
	background-repeat: repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	height: 940px;
	line-height: 20pt;
	margin-right: 20px;
	padding: 30px 20px 30px 0px;
}
#contentright a {
	color: #000;
}
#contentright a:hover {
	color: #ef7f1a;
}
#content {
	background-image: url(images/paper_back.jpg);
	background-repeat: repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	margin: 0px 20px 0px 320px;
	padding: 30px 10px 30px 30px;
	height: 940px;
	float: none;
	text-align: left;
	line-height: 12pt;
}
#content h1 {
	font-size: 16pt;
	padding-left: 10px;
}
#content h2 {
	font-size: 12pt;
	padding-left: 10px;
}
#content p {
	padding-right: 20px;
	padding-left: 10px;
}
#content a {
	color: #000;
}
#content a:hover {
	color: #ef7f1a;
	font-weight: bold;
}
.prices {
	margin: 10px;
	border-collapse: collapse;
	border: 1px solid #000;
}
#content .prices td {
	border: 1px solid #000;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	text-align: center;
	line-height: 5pt;
}
#copyright a:hover {
	color: #f4e3b2;
}
#home {
	margin: 0px;
	z-index: 3;
	position: fixed;
	top: 10px;
	right: 4px;
	width: 40px;
	height: 40px;
}
#home a {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(images/button_home.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#home a:hover {
	background-image: url(images/button_home.png);
	background-repeat: no-repeat;
	background-position: center -39px;
}
#mail {
	margin: 0px;
	z-index: 3;
	position: fixed;
	top: 60px;
	right: 4px;
	width: 40px;
	height: 27px;
}
#mail a {
	display: block;
	width: 40px;
	height: 27px;
	background-image: url(images/button_mail.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#mail a:hover {
	background-image: url(images/button_mail.png);
	background-repeat: no-repeat;
	background-position: center -25px;
}
#contacts p {
	font-size: 10pt;
	font-weight: bold;
	line-height: 16pt;
	margin-left: 30px;
}
#contacts a {
	color: #f4e3b2;
}
#contacts a:hover {
	color: #f4e3b2;
	text-decoration: underline;
}
.marked {
	color: #f4e3b2;
}
#webby {
	position: absolute;
	float: left;
	left: 20px;
	bottom: 5px;
	text-align: left;
	font-size: 8pt;
	line-height: 10pt;
}
#webby a:hover {
	color: #f4e3b2;
}
#webby img {
	position: relative;
	bottom: 6px;
}
#conditions {
	position: relative;
	width: 520px;
	margin: 5px 10px 0px 10px;
	z-index:3;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
}
#conditions a {
	color: #000;
	background: none;
	text-decoration: none;
	display: block;
	border: none;
	text-align: left;
	line-height: 12pt;
}
#conditions a:hover {
	color: #ef7f1a;
	width: 520px;
}
#conditions a span {
	display: none;
}
#conditions a:hover span {
	color: #f4e3b2;
	background-image: url(images/box_back.png);
	background-repeat: repeat;
	display: block;
	padding: 5px 10px 5px 0px;
}